/* Vladimir Kotlyar October 1995


*/

#ifndef _a_io_h
#define _a_io_h

#include <stdio.h>
#include <stdarg.h>
#include <ctype.h>

extern  FILE *a_log_file;

void	a_error(char * fmt, ...);
void	a_warning(char * fmt, ...);
void	a_fprintf(FILE *f, char * fmt, ...);
void	a_log(char *fmt, ...);
void	xa_vfprintf(FILE *f, char *fmt, va_list args);

#endif
